
# 设备模型
class DeviceModel(object):
    def __init__(self, deviceId, screenPort, type):
        super(DeviceModel, self).__init__()
        self.deviceId = deviceId
        self.screenPort = screenPort
        # 1 添加 2删除
        self.type = type


    # 转字典
    def toDict(self):
        return {
            'deviceId': self.deviceId,
            'screenPort': self.screenPort,
            'type': self.type
        }